[Format]
Type=PortableApps.comFormat
Version=3.0

[Details]
Name=MgoSoft PS To PDF Portable
AppId=PSToPDFPortable
Publisher=MgoSoft Corporation
Homepage=http://www.mgosoft.com
Category=Office
Description=The conversion of PostScript (PS) documents into well-known PDF format files without sacrificing content while giving quality output.
Language=English

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true

[Version]
PackageVersion=8.2.589.0
DisplayVersion=8.2.589

[Control]
Icons=1
Start=PSToPDFPortable.exe
